# UserRestrictionEvent
`toloka.streaming.event.UserRestrictionEvent` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/streaming/event.py#L95)

```python
UserRestrictionEvent(
    self,
    *,
    event_time: Optional[datetime] = None,
    user_restriction: Optional[UserRestriction] = None
)
```

UserSkill-related event.

## Parameters Description

| Parameters | Type | Description |
| :----------| :----| :-----------|
`event_time`|**Optional\[datetime\]**|<p>Event datetime.</p>
`user_skill`|**-**|<p>UserSkill object itself.</p>
